/*
Theme Name: Divi-Child
Version: 1.0
Description: A child theme of Divi
Author: artmin
Template: Divi
*/

@import url("../Divi/style.css");

body{
	font-weight: 400;
}

body:not(.et-tb) #main-content .container,
body:not(.et-tb-has-header) #main-content .container {
    padding-bottom: 58px;
}

.fott {
	position: absolute;
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
    clip-path: inset(0px 0px 99.9% 99.9%);
    overflow: hidden;
    height: 1px;
    width: 1px;
    padding: 0;
    border: 0;  
} 

.nobr{
	white-space: nowrap;
}

/* CCD BTN */

.ccd-opener,
.ccd-caption-content .btn {
	color: #fff!important;
    border-radius: 100px;
    letter-spacing: 4px;
    font-size: 20px;
    font-weight: 700!important;
    text-transform: uppercase!important;
    background-color: #98C044;
    padding: 15px 40px;
    -webkit-transition: all .2s;
    transition: all .2s;
}
/*
.ccd-caption-content .btn:hover {
    color: #DEC285!important;
    letter-spacing: 2px;
    background-image: initial!important;
    background-color: #ffffff!important;
}*/
.ccd-opener:hover{
    letter-spacing: 2px;
}
  
#et-main-area {
 	width: 100%;
}

.et-pb-contact-message {
    position: relative;
    color: #fff;
}

#main-header .container{
	width: 100%;
	max-width: none;
	position: unset;
}

/* kein Menu */
nav#top-menu-nav,
div#et_mobile_nav_menu {
	display: none!important;
}

/* teilen button */
.teilen{
	height: 40px;
    padding: 0 27px;
    line-height: 40px;
    text-align: center;
    font-size: 15px;
    margin-bottom: 0px;
    position: absolute;
    bottom:-40px;
    background: #98C044;
    color: #fff;
    z-index: 11;
    right: 0px;
    width: 330px;
    text-align: left;
    display: inline-block;
}
.teilen:hover{
	color: #fff;
	background: #23b203;
}
@media (max-width: 980px) {
	.teilen{ 
	     bottom:-60px;
	}
}
@media (max-width: 576px) {
	.teilen{ 
	     width: 100%;
	     padding-left: 12vw;
	}
}




/* kundenstimmen */
.et_pb_testimonial_portrait:before { 
	box-shadow: none;
}
.proven-stern .et_pb_testimonial_portrait {
	margin-left: 0;
	margin-right: 0;
}
/* testimonial */
.et_pb_testimonial { 
	padding-left: 0;
	padding-right: 0;
}
.et_pb_testimonial_author {
    margin-top: 0px;
}


@media (max-width: 980px) {
	
	/* Banner umdrehen */
	.custom_row {
	    display: -webkit-box;
	    display: -moz-box;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
	    -webkit-flex-wrap: wrap;
	    flex-wrap: wrap;
	}
	.first-on-mobile {
	    -webkit-order: 1;
	    order: 1;
	}
	.second-on-mobile {
	    -webkit-order: 2;
	    order: 2;
	}
}




/* liste */
ul.custom-bullets {
	padding-left: 0;
	padding-bottom: 0;
}
.custom-bullets li {
	
	padding-left: 0;
    list-style: none;
	
	margin-bottom: 1.2em;
	font-size: inherit;
	padding-left: 2em;
	position: relative;
}
.custom-bullets li:last-child { 
	margin-bottom: 0em;
}
.custom-bullets li::before{
	height: 1.3em;
	width: 1.3em;
	background: url(./img/bulletpoint.svg);
	background-repeat: no-repeat;
	border-radius: 100%;
	display: inline-block;
	content: '';
	margin-right: 15px;
	position: absolute;
	left: 0;
	top: 1px;
}

.custom-bullets.kreuz li::before{
	background: url(./img/bulletpoint-kreuz.svg);
}




/* responsive h2 im banner  */
@media (min-width: 981px) and (max-width: 1680px) { 
	.et_pb_module.et_pb_text_1 .et_pb_text_inner h2 {
		font-size: 3vw;
	}
}


/* form btn center */
.et_contact_bottom_container {
	float: none;
}
.et_contact_bottom_container .et_pb_contact_submit.et_pb_button {
	margin: 0 auto;
}


.et_pb_row {
    width: 90%;
}
/* video */
.et_pb_row.et_pb_row_2 {
	width: 80%;
}




 
 /** Hiding The Sidebar Globally Using CSS Only **/ 
 /*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
 
/*** Hide Sidebar ***/
#sidebar {display:none;}
 
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
	#left-area {
	    width: 100%;
	    padding: 23px 0px 0px !important;
	    float: none !important;
	}
}





/* kalender */
#main-content .ea-bootstrap .ui-datepicker .no-slots, .ea-bootstrap .ui-datepicker .no-slots:hover {
    background-color: rgba(163,163,163,0.3);
    color: #fff;
    cursor: default;
}

#main-content .ui-datepicker {
    border: 1px solid #98C044;
    
    box-shadow: 0px 0px 0px;
}
 
#main-content .ui-datepicker .ui-datepicker-current-day {
    background-color: #98C044;
}
#main-content .ui-datepicker .ui-datepicker-current-day a{
    color: #fff;
}

#main-content .ea-bootstrap.ea-bootstrap .selected-time,
#main-content .ea-bootstrap.ea-bootstrap .selected-time:hover {
    background-color: #98C044;
    color: white;
}
#main-content .ui-datepicker a:hover, 
#main-content .ui-datepicker td:hover a {
    color: #DEC285;
 }
 
 html #main-content .ea-bootstrap {
   font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
}

#main-content .ea-bootstrap .row-location {
	display: none;
}
#main-content .ea-bootstrap .form-horizontal .control-label {
     text-align: left; 
     font-size: 18px;
}
#main-content .ea-bootstrap .btn-default,
#main-content .ea-bootstrap .btn-primary {
  color: #fff!important;
    border-width: 0px!important;
    border-color: #1d1d1b;
    border-radius: 100px;
    letter-spacing: 1px;
    font-size: 16px;
    font-weight: 700!important;
    text-transform: uppercase!important;
    background-color: #98C044;
}

#main-content .ea-bootstrap .btn-primary:hover,
#main-content .ea-bootstrap .btn-default:hover {
    color: #DEC285!important;
}

#main-content .ea-bootstrap .form-control {
   
    border-radius: 0px; 
    -webkit-box-shadow: 0; 
    box-shadow: 0; 
}
#main-content .ea-bootstrap .form-control:focus {
    border-color: #ccc;
    outline: 0;
    -webkit-box-shadow: 0;
    box-shadow: 0;
}

#main-content .ea-bootstrap a {
    color: #98C044;
    text-decoration: none;
}

.ea-bootstrap #booking-overview .ea-label,
.ea-bootstrap #booking-overview .value {
	font-size: 18px;
}

.ea-actions-group {
	margin-top: 20px;
}



/* Footer */
#main-footer { 
	/*z-index: 33;*/
    position: relative;
}

.bottom-nav li.wDesign {
	float: right;
	padding-right: 0;
}

@media (max-width: 800px) {
	.bottom-nav li {
		display: block;
	}
	.bottom-nav li.wDesign {
    	float: none;
    }
}

#et-footer-nav .bottom-nav li.haftungsausschluss.current-menu-item a,
.bottom-nav span{
    color: #fff;
}


@media (max-width: 567px){
.btn.ccd-accept.youtube {
	display: block;
	width: 100%;
	padding: 0;
	
}
.ccd-caption-content p {
	font-size: 19px;
	line-height: 1;
	padding-bottom: 0;
	letter-spacing: 0;
}
}

.Header__WidgetTitle-sc-17gc7x6-2.eoXEfb{
	font-size: 40px;
	color: #98C044;
	line-height: 1.2em;
	letter-spacing: 1px;
}



/* öffnungszeiten und telefon */ 
	
	.daten {
		display: inline-block;
		margin: 0; 
		margin-right: 5px;
		margin-bottom: 10px;
		padding: 0;
		font-weight: 400;
		letter-spacing: 0;
		line-height: 20px;
		font-size: 17px;
		box-sizing: inherit;
		text-align: right !important;
		   color: #98C044!important;
		
	}
	

	
	.popover-content{
		padding: 9px 14px;
		display: none;
		font-size: 13px;
		position: absolute;
		right: 5px;
		
		z-index: 1060;
		max-width: 300px;
		font-style: normal; 
		font-weight: 400; 
		letter-spacing: normal; 
		line-break: auto; 
		line-height: 1.5; 
		text-align: start; 
		text-shadow: none; 
		text-transform: none; 
		white-space: normal; 
		word-break: normal; 
		word-spacing: normal;
		background-clip: padding-box;
		border: 1px solid rgba(0,0,0,.2);
		border-radius: .3rem;
		background-color: white; 
		color: #676767;
		
		padding: 10px;
		margin-top: 8px;
		margin-right: 20px;
		
	}
	
	.popover-content .active {
		font-weight: bold;
		color: #3b3b3b;
	}
	
	
	.popover-content:after{
		content: "";
		border-width: 10px;
		top: -7px;
		margin-left: -10px;
		border-bottom-color: white;
	}
	
	.popover-content:after {
		left: 20%;
		border-top-width: 0;
		position: absolute;
		display: block;
		width: 0;
		height: 0;
		border-color: transparent;
		border-style: solid;
		box-sizing: inherit;
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-bottom: 15px solid white;
	}
		
	
	dd {
		display: block;
		margin-left: 20px;
		
	}
	
	li, dt, dd {
		margin-bottom: 5px;
		font-weight: 400;
		letter-spacing: 0;
		line-height: 20px;
		font-size: 17px;
		
	}
	
	ul {
		margin-bottom: 10px;
		list-style-type: disc;
	}
	
	li {
		text-align: -webkit-match-parent;
	}
	
	.rightBox {
		display: block;
		text-align: right !important;
		text-decoration: none;
		padding-top: 70px;
		margin-right: 0;
		padding-left: 20px;
		margin-left: auto;
		background-color: #DEC285;	
	    padding-top: 5px;
	    height: auto;
	    float: right;
	    margin-top: 65px;
	    padding-right: 18px;
	    position: absolute;
	    bottom: -38px;
	    right:-15px;
	    color: #98C044!important;
		
	}
	.popover-content .row {
		margin-bottom: 0;
	}
	
	.oeffnungszeiten {
		display: inline;
		 
		border-bottom: white;
	}
	
	.oeffnungszeiten:hover .popover-content{
		display: block;
	}
	.fa-caret-down {
		padding-left: 5px !important;
	}
	
	.telefonnr {
		   color: #98C044!important;
	}
	.header-active .telefonnr:hover {
		color: #ff7700;
	} 
	
	
	.fa-phone {
		padding-right: 5px !important;
		padding-left: 5px !important;
	}
	

	
	.header-active .rightBox {
		padding-top: 30px;
		background-color: transparent;
		margin-top: 0;
	}
	
	.header-active .popover-content {
		margin-top: 40px;
	}

/*handy*/
@media only screen and (max-width: 490px) {
		.rightBox {
			
			/*display:none;*/
			bottom: -53px !important;
			padding-bottom: 5px;
		}
		.daten {
			display: none;
		}
		
	}
		@media only screen and (max-width: 770px) {
	
		.rightBox {
			bottom: 0 !important;
			padding-right: 20px;
			position: absolute;
			
			
		}
		.telefonnr {
			font-size: 17px;
		}
		
	}
		@media only screen and (max-width: 982px) {
	
		.rightBox {
			bottom: -57px!important;
		}
		.telefonnr {
			font-size: 17px;
		}
		
	}
	
	
	.et_pb_testimonial_author {
		padding-top: 20px;
	}



/* kreis / sprechblase */


@media only screen and (max-width: 1200px) { 
	.et_pb_module.kreis {
		left: 890px;
		top: 25px;
	}
}

@media only screen and (max-width: 1145px) { 
	.et_pb_module.kreis {
		left: 810px;
	}
}

@media only screen and (max-width: 1060px) { 
	.et_pb_module.kreis {
		left: 768px;
	}
}

@media only screen and (max-width: 1015px) { 
	.et_pb_module.kreis {
		left: 750px;
	}
}
@media only screen and (max-width: 995px) { 
	.et_pb_module.kreis {
		left: 740px;
		top: 32px;
	}
}

@media only screen and (max-width: 991px) { 
	.et_pb_module.kreis {
		left: 520px;
		top: 80px;
	}
}
@media only screen and (max-width: 780px) { 
	.et_pb_module.kreis {
		left: 370px;
	}
}
@media only screen and (max-width: 767px) { 
	.et_pb_module.kreis {
		top: 84px !important;
	}
}

@media only screen and (max-width: 566px) { 
	.et_pb_module.kreis {
		left: 155px;
	}
}

@media only screen and (max-width: 502px) { 
	.et_pb_module.kreis {
		top: 127px !important;
	}
}

@media only screen and (max-width: 400px) { 
	.et_pb_module.kreis {
		left: 100px;
	}
}






.chatMail {
  width:360px;
  position:fixed;
  bottom:0;
  right:-360px;
  z-index:99;
  background:#fff;
  text-align:left;
  -webkit-transition:all 750ms ease 0s;
  -moz-transition:all 750ms ease 0s;
  -o-transition:all 750ms ease 0s;
  transition:all 750ms ease 0s;
  font-size:18px;
}
.chatMail.auf { right:0; }
.chatMail .cm-x {
  position:absolute;
  top:25px;
  right:15px;
  background:url(./img/x-close-white.svg) no-repeat;
  background-size:cover;
  width:30px;
  height:30px;
  opacity:0.7;
}
.chatMail .cm-x:hover {
  cursor:pointer;
  opacity:1;
}
.chatMail .cm-header {
  padding:10px 20px;
  border:1px solid #98C044;
  background:#98C044;
  color:#fff;
}
.chatMail .cm-header img { width:60px; border-radius: 50%; vertical-align: middle;  }
.chatMail .cm-content {
  padding:25px;
  border-left:1px solid #ccc;
  line-height: 25px;
}
.chatMail .cm-content a {
  width:100%;
  margin-top:25px;
}

/* haken kontaktform */

#termin .et_pb_contact label i:before {
	color: #98C044 !important;
}





/* Farben ändern */

.vjs-sublime-skin.video-js .vjs-load-progress div {
	background: #98C044;
}
/*
.video-js .vjs-control-bar {
    background-color: #60ccff;
}
*/

.vjs-subs-caps-button {
  display: none;
}

.vjs-button > .vjs-icon-placeholder::before {
  font-size: 18px;
  line-height: 1.67;
}
.video-js .vjs-play-control {
    width: 3em;
}
.vjs-sublime-skin .vjs-progress-control {
    margin-right: 80px;
}
.vjs-sublime-skin .vjs-volume-panel.vjs-volume-panel-horizontal:hover,
.vjs-sublime-skin .vjs-volume-panel {
    width: 80px;
}
.vjs-sublime-skin .vjs-time-control {
    right: 75px;
}
.vjs-sublime-skin .vjs-progress-control .vjs-play-progress{
	border-radius: 0;
}

/* Social Share Icons */

.a2a_kit {
	margin-left: 0;
	display: inline-block !important;
	position: absolute !important;
	line-height: 0 !important;
	padding: 0 !important;
	padding-left: 10px !important;
}

.a2a_kit a:first-child {
	height: 35px;
	width: 35px;
	padding-bottom: 33px !important;
}

.a2a_kit a {
	display: inline-block !important;
	padding: 0;
	
}

.a2a_button_facebook span {
	background-color: transparent !important;
}

.a2a_button_whatsapp span {
	background-color: transparent !important;
}

.a2a_dd span{
	background-color: transparent !important;
}



/***
 * Animationen 
 ***/
 
/** PULS **/
.puls {
	/** name duration timing-function delay iteration-count direction **/
	animation: pulsieren 2s ease-in-out 1s infinite alternate;
	-webkit-animation: pulsieren 2s ease-in-out 1s infinite alternate;
	-moz-animation: pulsieren 2s ease-in-out 1s infinite alternate;
}

@-webkit-keyframes pulsieren {
	0%   { transform:scale(1.0); }
	100% { transform:scale(1.2); }
}
@-moz-keyframes pulsierenButton {
	0%   { transform:scale(1.0); }
	100% { transform:scale(1.2); }
}
@keyframes pulsierenButton {
	0%   { transform:scale(1.0); }
	100% { transform:scale(1.2); }
}








	
